{
	"name": "form/nc/erp-sync/netvisor/preference/netvisor-out-product.json",
	"convert": [
		[
			"/root/product",
			"=",
			[
				"pr",
				[
					["productbaseinformation/productcode", "=", "pr_product_id"],
					["productbaseinformation/productgroup", "=", "pr_product_group"],
					["productbaseinformation/name", "=", "pr_name"],
					["productbaseinformation/unitprice[@type=\"net\"]", "=", "pr_sales_price__unit"],
					["productbaseinformation/unit", "=", "pr_unit"],
					["productbaseinformation/isactive", "=", "1"],
					["productbaseinformation/issalesproduct", "=", "1"],
					["productbookkeepingdetails/defaultvatpercentage", "=", ["linkedFieldValue", ["pr_sales_order_code_id", "soc_vat_percentage"]]]
				]
			]
		]
	]
}
